Установка:

Для установки libduppy-ocaml в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libduppy-ocaml
libduppy-ocaml — Расширенный планировщик для OCaml (библиотека времени выполнения)

Подробная информация о пакете:

Расширенный планировщик для OCaml (библиотека времени выполнения)

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libpcre-ocaml-2h5n2

  • libpcre-ocaml-jd8d7

  • libpcre-ocaml-qdzd2

  • ocaml-base-nox-4.05.0